compat-libcogl-pango12-1.14.0-3.el7.x86_64.rpm


Advertisement

Description

compat-libcogl-pango12 - Compat package with cogl 1.14 libraries

Property Value
Distribution CentOS 7
Repository CentOS x86_64
Package name compat-libcogl-pango12
Package version 1.14.0
Package release 3.el7
Package architecture x86_64
Package type rpm
Installed size 62.55 KB
Download size 27.28 KB
Official Mirror mirror.centos.org
Compatibility package with cogl 1.14 librarires.

Alternatives

Package Version Architecture Repository
compat-libcogl-pango12-1.14.0-3.el7.i686.rpm 1.14.0 i686 CentOS
compat-libcogl-pango12 - - -

Requires

Name Value
/sbin/ldconfig -
compat-libcogl12 = 1.14.0-3.el7
libX11.so.6()(64bit) -
libXcomposite.so.1()(64bit) -
libXdamage.so.1()(64bit) -
libXext.so.6()(64bit) -
libXfixes.so.3()(64bit) -
libXrandr.so.2()(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libcairo.so.2()(64bit) -
libcogl.so.12()(64bit) -
libgdk_pixbuf-2.0.so.0()(64bit) -
libglib-2.0.so.0()(64bit) -
libgmodule-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libm.so.6()(64bit) -
libpango-1.0.so.0()(64bit) -
libpangocairo-1.0.so.0()(64bit) -
libpthread.so.0()(64bit) -
rtld(GNU_HASH) -

Provides

Name Value
compat-libcogl-pango12 = 1.14.0-3.el7
compat-libcogl-pango12(x86-64) = 1.14.0-3.el7
libcogl-pango.so.12()(64bit) -

Conflicts

Name Value
cogl < 1.15

Download

Type URL
Binary Package compat-libcogl-pango12-1.14.0-3.el7.x86_64.rpm
Source Package compat-cogl114-1.14.0-3.el7.src.rpm

Install Howto

Install compat-libcogl-pango12 rpm package:

# yum install compat-libcogl-pango12

Files

Path
/usr/lib64/libcogl-pango.so.12
/usr/lib64/libcogl-pango.so.12.1.1
/usr/share/doc/compat-libcogl-pango12-1.14.0/COPYING

Changelog

2015-05-22 - Florian Müllner <fmuellner@redhat.com> - 1.14.0-3
- Add explicit requirement to subpackage
Related: #1184209
2014-11-07 - Kalev Lember <kalevlember@gmail.com> - 1.14.0-2
- Add missing ldconfig calls
2014-11-06 - Kalev Lember <kalevlember@gmail.com> - 1.14.0-1
- Cogl 1.14 compat package for el7-gnome-3-14 copr

See Also

Package Description
compat-libcogl12-1.14.0-3.el7.i686.rpm Compat package with cogl 1.14 libraries
compat-libcogl12-1.14.0-3.el7.x86_64.rpm Compat package with cogl 1.14 libraries
compat-libcolord1-1.0.4-1.el7.i686.rpm Compat package with colord 1.0 libraries
compat-libcolord1-1.0.4-1.el7.x86_64.rpm Compat package with colord 1.0 libraries
compat-libf2c-34-3.4.6-32.el7.i686.rpm Fortran 77 compatibility runtime
compat-libf2c-34-3.4.6-32.el7.x86_64.rpm Fortran 77 compatibility runtime
compat-libgdata13-0.13.3-1.el7.i686.rpm Compat package with libgdata 0.13 libraries
compat-libgdata13-0.13.3-1.el7.x86_64.rpm Compat package with libgdata 0.13 libraries
compat-libgfortran-41-4.1.2-44.el7.i686.rpm Compatibility Fortran 95 runtime library version 4.1.2
compat-libgfortran-41-4.1.2-44.el7.x86_64.rpm Compatibility Fortran 95 runtime library version 4.1.2
compat-libgnome-bluetooth11-3.8.2.1-2.el7.i686.rpm Compat package with gnome-bluetooth 3.8 libraries
compat-libgnome-bluetooth11-3.8.2.1-2.el7.x86_64.rpm Compat package with gnome-bluetooth 3.8 libraries
compat-libgnome-desktop3-7-3.8.4-2.el7.i686.rpm Compat package with gnome-desktop 3.8 libraries
compat-libgnome-desktop3-7-3.8.4-2.el7.x86_64.rpm Compat package with gnome-desktop 3.8 libraries
compat-libgweather3-3.8.2-1.el7.i686.rpm Compat package with libgweather 3.8 libraries
Advertisement
Advertisement